body {
    align-self: center;
    width: 400px;
    font-family: Arial, sans-serif;
    text-align: center;
    margin-left: 100px;
    margin-top:50px;
    background-color: #f4f4f4;
}

h1 {
    color: #333;
}

form {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 8px;
    color: #333;
}

input, select, button {
    width: 100%;
    padding: 10px;
    margin-bottom: 16px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
}

button {
    background-color: #4caf50;
    color: #fff;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}

h2 {
    color: #333;
}

p {
    color: #4caf50;
    font-size: 18px;
}